<?xml version="1.0" encoding="utf-8"?>
<resources >
    <item name="recycler_view" type="id" />
    <item name="refresh_layout" type="id" />
    <item name="title_bar" type="id" />
    <item name="iv_gift" type="id" />
    <item name="lay_content" type="id" />

    <item name="rv" type="id" />
    <item name="onRecyclerViewScrollListener" type="id" />
    <item name="recycler_sticky_header" type="id" />
    <item name="lay_container" type="id" />
    <item name="img_sort" type="id" />
</resources >